gulp-require-src
Gulp plugin to create a file stream of required sources
Last updated 6 years ago by kmalakoff .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install gulp-require-src 
SYNC missed versions from official npm registry.

gulp-require-src

Gulp plugin to create a file stream of required sources

gulp = require 'gulp'
requireSrc = require 'gulp-require-src'

gulp.task 'build', ->
  requireSrc(_.keys(require('./package.json').dependencies), {version: true}) # append the version
    .pipe(gulp.dest('vendor'))

Current Tags

  • 0.0.2                                ...           latest (6 years ago)

2 Versions

  • 0.0.2                                ...           6 years ago
  • 0.0.1                                ...           6 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (3)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |